\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Dittez moy toutes vos pensees"
%  arranger = "Canti B numero cinquante (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Dittez_moy_toutes_vos_pensees_(Comp%C3%A8re%2C_Loyset)"
	date = "Transcribed on October 24, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
  \relative c'' {
    a1. b2 | c1 c | \colorBr d1.\colorBrBegin c4 b\colorBrEnd | a1 a | 
        g2 a4 b c1 | b2 a1 g4 f | e\breve | r1 e2. f4 | g2. a4 b2 c2.
         b4 a1 g2 | a\breve | r1 a\breve g1 | f e\breve r1 | a a2 g2. f4

          % vvvvvvv removing fermata, doesn't make sense
    d2 e1 | d\breve | r1 f\breve e1 | d c2 f2. e4 a1 g2 | a\breve |
        r2 a c1 | c4 b a g a2 g2. f4 f1 e2 | f\breve | r | a1 g2 a1
         g4 f e2 d | \colorBr a'2.\colorBrBegin b4\colorBrEnd c2

    d2. c4 c2 a \colorBr b2.\colorBrBegin 
         a4\colorBrEnd a2 f \colorBr g2. \colorBrBegin
         f4 \colorBrEnd f2 d e2. d4 d1 c2 | d\longa*1/2
  \endbar
  }





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\longa | d\breve | \colorBr f1.\colorBrBegin e4 d \colorBrEnd |
        e1 e | d d | c c4 b a g | a1 g2 c2. d4 e2. d4 c b |
        a2 c b1 | \colorBr a2. \colorBrBegin b4\colorBrEnd c2 d |
        e f1 e4 d | c2 \colorBr f2. \colorBrBegin e4\colorBrEnd e1

    d2 e a,2. b4 c d e2 f1 e4 d c2 \colorBr e2.\colorBrBegin
         d4\colorBrEnd d1\ficta cs2\unficta | d1 r2 d,2. e4 f g a2 b | 
        a2 \colorBr d2.\colorBrBegin c4\colorBrEnd c1
         b2 c \colorBr d2. \colorBrBegin  c4\colorBrEnd a2 b1 | a r2 a | c1

    c4 b a g | a2 f c'1 | a2 f g1 | f r | a g2 a1 g4 f e2 d | 
        a'2. b4 c2 d2. e4 f1 e4 d | e1 d | c2 a b1 | a2 f g1 |
        f2 d e1 | d\longa*1/2
    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    r\breve | a\breve | g1 g | f f4 g a b | c2. g4 a2 c | g f d4 e f g |
        a1 r2 a,2. b4 c d e2 c | c'1 g2 a | \[ c1 d \] |

    d,2 f1 e4 d | c2 d1 c4 b | a2 d1 c2 | d1 a2. b4 | c d e2 c d2.
         e4 f g a b c2 | g b a1 | r2 d,2. e4 f g | a2. b4 c2 
                                                  
                                        % vvvvv was d4 e f2 r e.
                                        % Changed to Laborde 
    d2 | d,4 e f g a b c2 | g2. f4 e2 d2. e4 f d g2 e | f2. g4 a b c2.
         b4 a g a2 f | c'1 f,2 e | f d c1 | r2

    f2. g4 a2. g4 f2 e d | f1 g2 f | d4 e f g a2 d, | f2. g4 a2 bf |
        g a f g | a f d e | f d b c | d b a1 | a'\longa*1/2
  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }

	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

